# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Added
- `docker-compose.yml`

### Changed
- `COPY --chown` instead of `COPY` + `RUN`
  (required dockerd >= v17.09.0-ce)

### Removed
- `Makefile`

## [0.1.1] - 2019-02-22
### Fixed
- prevent idle connection from timing out

## 0.1 - 2019-01-04
### Added
- forward `host:22` to [serveo](http://serveo.net/#manual)
  to enable `ssh -J serveo.net $BIND_ADDRESS`
